package com.friday.custody.aop;

import java.lang.annotation.*;

@Target({ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface AccessLimit {
	long limitTime() default 60000;
	int num() default 20;
}